var DB = require("topsin.database");
var _e = require("topsin.error");

var DEMO_CONN = 'DEMO_CONN';
DB.addConnection({
  database_type: 'mssql',
  database_host: '10.90.48.56\\CHN',
  database_name: 'DI_Data_Managment',
  database_user: 'di',
  database_pwd: 'Vkc5d2JHbHVhMlZ5'
}, DEMO_CONN);

var query = DB.query(DEMO_CONN);
var ok = query.isConnected();
print(ok);
DB.removeConnection(DEMO_CONN);